<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Stanek](./bitburner.stanek.md) &gt; [acceptGift](./bitburner.stanek.acceptgift.md)

## Stanek.acceptGift() method

Accept Stanek's Gift by joining the Church of the Machine God

**Signature:**

```typescript
acceptGift(): boolean;
```
**Returns:**

boolean

true if the player is a member of the church and has the gift installed, false otherwise.

## Remarks

RAM cost: 2 GB

The church only accepts those who have not purchased or installed any augmentations. "NeuroFlux Governor" augmentation is the only exception.

